.box-header .title-contact {
    margin-top: 7px;
}
.box-header .description-header .group-social .link-header {
    text-decoration: none !important;
}
.description-contact {
    line-height: var(--line-height-contact) !important;
}
@media (max-width: 1090px) {
    .description-contact {
        line-height: 40px !important;
    }
}
@media (max-width: 767px) {
    .contact-me {
        display: none;
    }
}
@media (max-width: 500px) {
    .box-header .description-contact {
        line-height: 30px !important;
    }
}

@media (max-width: 387px) {
    .box-header .description-contact {
        line-height: 25px !important;
    }
}
@media (max-width: 360px) {
    .box-header .description-contact {
        line-height: 20px !important;
    }
}
@media (max-width: 217px) {
    .box-header .description-contact {
        line-height: 10px !important;
    }
}
